
.body-content {
    border: 1px solid #c7c7c7;
    border-radius: 10px;
    display: inline;
    float: left;
    margin-top: 20px;
    padding: 15px;
    width: 100%;
}
.newsbas {
}
.newsbody-bloc {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    text-align: left;
    width: 720px;
}
.newsbody-blocB {
    background-image: url("../../../PublishingImages/plus/bg_newsletter_inscrit.gif");
    background-repeat: no-repeat;
    display: inline;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    text-align: left;
    width: 680px;
}
.newsbody-centersbas {
    display: inline;
    float: left;
    margin-top: -10px;
}
.newsbody-ttre {
    color: #000000;
    display: inline;
    float: left;
    /*!  */
    font-size: 14px;
    font-style: normal;
    text-align: left;
    width: 680px;
}
.newsbody-sbloc {
    display: inline;
    float: left;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-top: 20px;
    text-align: left;
    width: 100%;
}
.newsbody-sblocB {
    display: inline;
    float: left;
    margin-left: 10px;
    margin-top: 20px;
    text-align: left;
    width: 680px;
}
.newsbody-icon {
    display: inline;
    float: left;
    text-align: left;
    width: 70px;
}
.newsbody-iconB {
    display: inline;
    float: left;
    text-align: left;
    width: 160px;
}
.newsbody-intro {
    color: #575757;
    display: inline;
    float: left;
    
    font-size: 14px;
    font-weight: bold;
    line-height: 25px;
    margin-top: 20px;
    width: 500px;
}
.newsbody-sttre {
    color: #7c7c7c;
    display: inline;
    float: left;
    
    font-size: 14px;
    font-weight: bold;
    margin-top: 20px;
    width: 300px;
}
.newsbody-select {
    display: inline;
    float: left;
    margin-left: 20px;
    margin-top: 10px;
    width: 200px;
}
.newsbody-selectforme {
    background-color: #f6f6f6;
    border: 1px solid #cbcbcb;
    border-radius: 20px;
    color: #808080;
    display: inline;
    float: left;
    
    font-size: 11px;
    padding: 8px 15px 8px 14px !important;
    width: 188px;
}
.newsbody-btn {
    display: inline;
    float: left;
    margin-top: 10px;
    width: 40px;
}
.newsbody-btn img {
    display: inline;
    float: left;
    height: 35px !important;
    width: 36px !important;
}
.newsbody-espace {
    display: inline;
    float: left;
    margin-top: 20px;
    width: 154px;
}
.espace-intro {
    background-color: #ffffff !important;
    border-bottom: 1px solid #c7c7c7;
    border-left: 1px solid #c7c7c7;
    border-radius: 0 0 10px 10px;
    border-right: 1px solid #c7c7c7;
    color: #000000;
    display: inline;
    float: left;
    /*!  */
    font-size: 11px;
    height: 80px;
    margin-top: -14px;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-top: 24px !important;
    text-align: center;
    width: 100%;
}
.ligne {
    border-top: 1px solid #c7c7c7;
    padding-top: 20px !important;
}
.newssttitre-par {
    color: #fa731e;
    float: left;
    
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}
.newssttitre-entr {
    color: #62cfee;
    float: left;
    
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}
.newssttitre-fixe {
    color: #a93e86;
    float: left;
    
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}
.newssttitre-pro {
    color: #0e6399;
    float: left;
    
    font-size: 16px;
    font-weight: bold;
    height: 24px;
    width: 100%;
}
.newsbody-inscrmail {
    color: #575757;
    display: inline;
    float: left;
    
    font-size: 14px;
    font-weight: bold;
    margin-top: 8px;
    width: 100px;
}
.newsbody-inscrinput {
    color: #575757;
    display: inline;
    float: left;
    
    font-size: 14px;
    font-weight: bold;
    width: 280px;
}
.newsbody-inscrchek {
    color: #575757;
    display: inline;
    float: left;
    
    font-size: 14px;
    font-weight: bold;
    margin-top: 8px;
    width: 150px;
}
.newsbody-inscrvalidation {
    color: #7b7b7b;
    display: inline;
    float: left;
    
    font-size: 14px;
    font-weight: bold;
    margin-top: 30px;
    width: 450px;
}
.newsbody-inscrbtn {
    color: #575757;
    display: inline;
    float: left;
    
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    width: 200px;
}
.espace-ttreimage {
    display: inline;
    float: left;
    height: 56px;
    z-index: 99999;
}
.informez {
    background-color: #ffffff;
    border: 1px solid #c7c7c7;
    border-radius: 10px;
    display: inline;
    float: left;
    margin-right: 20px;
    margin-top: 20px;
    min-height: 150px;
    width: 100%;
}
.informez-ttre {
    background-image: url("../../../PublishingImages/particulier/bg_srub.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #4a4a4a !important;
    
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    padding-left: 20px !important;
    padding-top: 15px !important;
    text-align: left;
    text-transform: uppercase;
}
.informez-intro {
    border-bottom: 1px solid #cccccc;
    color: #4a4a4a !important;
    display: inline;
    float: left;
    
    font-size: 11px;
    font-weight: normal;
    padding-left: 20px !important;
    padding-bottom: 10px;
    padding-top: 15px !important;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}
.informez-forme {
    display: inline;
    float: left;
    margin-left: 20px !important;
    padding-bottom: 20px;
    padding-top: 20px !important;
    width: 700px;
}
.informez-check {
    border-right: 1px solid #cccccc;
    display: inline;
    float: left;
    width: 173px;
}
.informez-check li {
    color: #4a4a4a !important;
    display: inline;
    float: left;
    
    font-size: 11px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 5px;
    text-transform: uppercase;
    width: 173px;
}
.informez-inscrire {
    display: inline;
    float: left;
    
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 5px !important;
    margin-left: 20px !important;
    margin-top: 5px !important;
    width: 490px;
}
.informez-inscrire li {
    display: inline;
    float: left;
    margin-bottom: 5px;
    width: 490px;
}
.informez-inscrire li span {
   /* display: inline;
    float: left;*/
}
.informez-inscrire .btn {
    background-color: #e66919 !important;
    border: 0 solid #cbcbcb;
    border-radius: 20px;
    color: #ffffff !important;
    cursor: pointer;
    display: inline;
    float: left;
    
    font-size: 13px;
    font-style: normal !important;
    font-weight: bold;
    padding: 10px;
    text-transform: uppercase;
    width: 216px;
}
.informez-inscrire .email {
    background-color: #f6f6f6;
    border: 1px solid #cbcbcb;
    border-radius: 20px;
    color: #808080;
    display: inline;
    float: left;
    
    font-size: 12px;
    margin-top: -6px !important;
    padding: 8px 8px 8px 14px !important;
    width: 188px;
}
.informez-inscrire a {
   /* background-image: url("../../../PublishingImages/icones/flech02.png");
    background-position: left center;
    background-repeat: no-repeat;*/
    color: #ff9900;
    font-size: 11px;
   /* padding-left: 10px;*/
    text-decoration: none;
}
.informez-inscrire a:hover {
    /*background-image: url("../../../PublishingImages/icones/flech02.png");
    background-position: left center;
    background-repeat: no-repeat;*/
    color: #ff9900;
    font-size: 11px;
    /*padding-left: 10px;*/
    text-decoration: underline;
}
.informez h1.ttre_group {
    border-bottom: 0 none !important;
}
.informez-inscrire .sinscrire {
    width: 120px !important;
}
.informez-inscrire input {
    float: left;
    margin-right: 10px;
}
.informez-inscrire input[type="text"] {
    background: none repeat scroll 0 0 #f6f6f6;
    float: left;
    margin-right: 10px;
    margin-top: -5px;
    padding: 5px;
    width: 330px;
}
